Google Dart

Для установки Dart SDK с использованием пакетного мененджера apt-get необходимо произвести предварительные настройки.
Настраиваем стабильный канал:

Enable HTTPS for apt.

$ sudo apt-get update
$ sudo apt-get install apt-transport-https

Get the Google Linux package signing key.

$ sudo sh -c 'curl | apt-key add -'

Set up the location of the stable repository.

$ sudo sh -c 'curl > /etc/apt/sources.list.d/dart_stable.list'
$ sudo apt-get update

The following one-time command sets the correct PATH variable for the dart tools like pub. The most common way is to put this line in your .bashrc file.

$ sudo nano ~/.bashrc
$ export PATH=/usr/lib/dart/bin:$PATH

The following command installs the highest available version of the Dart SDK, based on your setup.

$ sudo apt-get install dart

Go to Dart tutorial